<?php
/*
  geta_themes.php
  作成日：2004/12/2
　最終更新日：

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
*/

define('TEXT_NO_THEMES', '表示データがありません。');

define('GETA_SEARCH_TITLE', '関連商品一覧');
define('TEXT_NO_RESULTS', '関連商品がありません。');
define('TEXT_RESULTS_COUNT', '[ %d件目から%d件目までを表示しています。 ]');
?>